Subject: [TechRepublic] Security Alert: Attacking identity theft

From: TechRepublic NetNote <[email-masked]>
Date: Fri, 15 Apr 2005 10:15:59 -0700 (PDT)

TechRepublic
http://techrepublic.com.com

Presents your 
TECHREPUBLIC NETNOTE NEWSLETTER for April 15, 2005

<---------------Advertisement--------------->

MANAGED DESKTOP HELP FOR EVERY IT PROFESSIONAL 

You may not enjoy enforcing desktop policies, but you know that 
neglecting desktop control can lead to major headaches. Instead 
of recovering corrupted data, reconfiguring computers, and 
cleaning up memory-sucking downloads after the fact, let 
TechRepublic's IT Professional's Guide to Desktop Control, 
Second Edition and its companion CD-ROM help you maintain order, 
enforce policies, and prevent many viruses, worms, and security 
breaches from striking you. With so much at stake, know how to 
protect your PCs, networks, servers, and sensitive data. 

http://ct.techrepublic.com.com/clicks?c=128433-30765961&brand=techrepublic&ds=5

<------------------------------------------->

ENABLING THE VIRTUAL ENTERPRISE WITH IDENTITY MANAGEMENT 

Listen to this Sun audiocast to hear Jamie Lewis, CEO of the Burton
Group, join executives from Merrill Lynch and Sun to learn how 
identity management can enable you to "go virtual" securely, cost 
effectively, and fearlessly. 
http://ct.techrepublic.com.com/clicks?c=128412-30765961&brand=techrepublic&ds=5

------------------------------------------

SECURITY ALERT: ATTACKING IDENTITY THEFT 
 
Security expert Bruce Schneier believes that
most IT pros recognize the severity of the growing identity theft
problem. But he warns that many of those same IT pros need to better
understand this type of
cybercrime to have any hope of developing solutions to address the
problem. 
"The crime involves two very separate issues," Schneier writes in 
Mitigating Identity Theft. "The first is the privacy of personal data. 
Personal privacy is important for many reasons, one of which is 
impersonation and fraud. As more information about us is collected, 
correlated and sold, it becomes easier for criminals to get their hands 
on the data they need to commit fraud." 
http://ct.techrepublic.com.com/clicks?c=128413-30765961&brand=techrepublic&ds=5

The problem has been reflected in the news recently with security 
problems outlined by ChoicePoint, MasterCard, and LexisNexis, where 
data on more than 300,000 people may have been stolen. 
http://ct.techrepublic.com.com/clicks?c=128414-30765961&brand=techrepublic&ds=5

http://ct.techrepublic.com.com/clicks?c=128415-30765961&brand=techrepublic&ds=5

http://ct.techrepublic.com.com/clicks?c=128416-30765961&brand=techrepublic&ds=5

But Schneier warns that data privacy is more than just fraud. "Whether 
it is the books we take out of the library, the Web sites we visit, or 
the contents of our text messages, most of us have personal data on 
third-party computers that we don't want made public." 
 
"The second issue is the ease with which a criminal can use personal 
data to commit fraud. It doesn't take much personal information to 
apply for a credit card in someone else's name. It doesn't take much to 
submit fraudulent bank transactions in someone else's name." 
 
Schneier believes that proposed fixes to the problem tend to 
concentrate on the first issue--making personal data more difficult to 
steal. But the real problem, Schneier writes, is the second issue 
involving criminal use of the data. "If we're ever going to manage the 
risks and effects of electronic impersonation, we must concentrate on 
preventing and detecting fraudulent transactions." 
 
These resources will help you better understand and address the issues 
revolving around identity and data theft. 
 
WHITE PAPERS AND AUDIOCASTS 

* Audiocast: Phishing and the Law -- Are You on the Hook? 
http://ct.techrepublic.com.com/clicks?c=128417-30765961&brand=techrepublic&ds=5

* Audiocast: Enabling the Virtual Enterprise With Identity Management 
http://ct.techrepublic.com.com/clicks?c=128418-30765961&brand=techrepublic&ds=5

* Read up on document security with two white papers from Adobe 
http://ct.techrepublic.com.com/clicks?c=128419-30765961&brand=techrepublic&ds=5

* What is Your Data Worth? The Importance of Comprehensive Data 
Protection 
http://ct.techrepublic.com.com/clicks?c=128420-30765961&brand=techrepublic&ds=5

* TechRepublic Roadshow: Handling Internal Security Threats 
http://ct.techrepublic.com.com/clicks?c=128421-30765961&brand=techrepublic&ds=5

------------------------------------------------

DOWNLOADS 
  
* Information Security Policy 
http://ct.techrepublic.com.com/clicks?c=128422-30765961&brand=techrepublic&ds=5

* Improve the security of ActiveX and browser add-ons while maintaining 
usability 
http://ct.techrepublic.com.com/clicks?c=128423-30765961&brand=techrepublic&ds=5

* Block OS fingerprinting on Linux/UNIX systems 
http://ct.techrepublic.com.com/clicks?c=128424-30765961&brand=techrepublic&ds=5

* Mapping Security: The Corporate Security Sourcebook for Today's 
Global Economy 
http://ct.techrepublic.com.com/clicks?c=128425-30765961&brand=techrepublic&ds=5

* Windows XP Professional Security TechProGuide 5: Encryption 
(TechProGuild trial membership required) 
http://ct.techrepublic.com.com/clicks?c=128426-30765961&brand=techrepublic&ds=5

------------------------------------------------
 
ARTICLES 

* Want to prevent ID theft? Get back to basics 
http://ct.techrepublic.com.com/clicks?c=128427-30765961&brand=techrepublic&ds=5

* Mitnick: 'Human firewall' a crucial defense 
http://ct.techrepublic.com.com/clicks?c=128428-30765961&brand=techrepublic&ds=5

* Putting teeth into U.S. cybercrime policy 
http://ct.techrepublic.com.com/clicks?c=128429-30765961&brand=techrepublic&ds=5

------------------------------------------ 
 
------------------------------------------------

NEW AT TECHREPUBLIC 
 
USE WINDOWS NT'S SYSTEM POLICY EDITOR TO KEEP USERS FROM CHANGING 
SETTINGS 
While Windows NT users can typically modify their background, desktop, 
Start menu, and other preferences, sometimes administrators need to 
prevent them from making such changes. Find out how you can use NT's 
System Policy Editor to create a policy to prevent users from changing 
settings. 
http://ct.techrepublic.com.com/clicks?c=128430-30765961&brand=techrepublic&ds=5

DOWNLOAD: 20 KEY FEATURES OF ENTERPRISE BACKUP SOFTWARE 
Choosing the right backup software product requires you to consider a 
number of factors, from reporting functionality to management features 
to support for various media, devices, and platforms. This list will 
help you target the features your organization needs in a backup 
solution. 
http://ct.techrepublic.com.com/clicks?c=128431-30765961&brand=techrepublic&ds=5

TUTORIAL: CREATING AND DISTRIBUTING CUSTOM FORMS WITH OUTLOOK 
While often overlooked, Outlook's custom form design features make it 
simple to add functionality and make Outlook a more valuable 
collaborative tool within your organization. Download this resource to 
learn how to add controls and fields to create a customized version of 
any of Outlook's default forms. 
http://ct.techrepublic.com.com/clicks?c=128432-30765961&brand=techrepublic&ds=5

------------------------------------------

White Papers from our partners

Anti-Spyware Software: Securing the Corporate Network
(Webroot Software)
http://ct.techrepublic.com.com/clicks?c=128434-30765961&brand=techrepublic&ds=5

Audiocast: Understanding and Mitigating the Spyware Threat
(Webroot Software)
http://ct.techrepublic.com.com/clicks?c=128435-30765961&brand=techrepublic&ds=5

Spyware and Adware: Corporate Impact and Enterprise Solutions
(Webroot Software)
http://ct.techrepublic.com.com/clicks?c=128436-30765961&brand=techrepublic&ds=5

Take a Guided Tour of Spy Sweeper Enterprise (Webroot Software)
http://itpapers.techrepublic.com/abstract.aspx?docid=131515&promo=3053 
<tr:textHouseAd /> 
 
------------------------------------------ 

HELP WANTED: COOL JOB OF THE WEEK: READ COMIC BOOKS FOR A LIVING

Have you already shelled out your hard-earned money to see the film
Sin City, Frank Miller, Robert Rodriguez, and Quentin Tarantino's 
adaptation of Miller's comic book series of the same name?  If so,
then you will truly appreciate what a cool opportunity it would be 
to work as an Assistant Editor for DC Comics. If you get the job, 
you will proofread comic books and help ensure the stories maintain
continuity. Imagine getting to help spark the imagination of 
millions of comic book aficionados everywhere. Visit Dice.com to 
learn more about this opening (position ID: 40500BR, Dice ID: 
aolcx), as well as more than 60,000 other tech listings.
http://ct.techrepublic.com.com/clicks?c=128437-30765961&brand=techrepublic&ds=5

------------------------------------------ 
 
To unsubscribe from this mailing list: 
http://ct.com.com/click?q=5b-58KwzNKwBUFA61NyREj4yJa7Mz_tjfwpmRRR 

To update your TechRepublic e-mail subscriptions or unsubscribe from  
all TechRepublic e-mail lists: 
http://nl.com.com/acct_mgmt.jsp?brand=techrepublic  

Questions or comments: 
http://techrepublic.com.com/2001-6705-0.html  

Visit TechRepublic 
http://techrepublic.com.com/  

Copyright 2005 CNET Networks, Inc. All rights reserved. 
TechRepublic is a registered trademark of CNET Networks, Inc.
CNET Networks, Inc. 
235 Second Street 
San Francisco, CA 94105 
U.S.A.